@charset "utf-8";
/* CSS Document */

/*@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');*/

* {
	box-sizing: border-box;
}

@font-face {
    
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
    src: url('../fonts/HiraKakuProN-W3-AlphaNum.woff2') format('woff2'),
        url('../fonts/HiraKakuProN-W3-AlphaNum.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
*{font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;}

body {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 21px;
	color: #000;
}

html {
	scroll-behavior: smooth;
}

p {
	font-size: 1rem;
}

img {
	max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom: .5rem;
	font-weight: 500;
	line-height: 1.2;
}

a:hover {
	text-decoration: none;
}

input:focus,
button:focus,
textarea:focus,
select:focus {
	outline: none;
}

#main {
	width: 90%;
	max-width: 800px;
	margin: auto;
	align-self: center;
}

h1 {
	color: #000;
	font-size: 32px;
	padding: 30px 0;
	width: 100%;
	text-align: center;
	font-weight:500;
}

.homeSimulation-inner .box{
	color: #003165;
}
h2.homeSimulation__tit{
	color: #003165;
}

.box {
	box-shadow: 0 8px 8px rgba(0, 0, 0, 0.08);
	padding: 40px;
	border-radius: 16px;
	display: block;
	width: 100%;
	background-color: #fff;
	margin: 30px 0 50px;
}

.form-row {
	width: 100%;
	display: block;
	margin-bottom: 15px;
}

.form-row label {
	width: 20%;
	border-right: #f5f5f5 1px solid;
	padding: 10px;
	display: inline-block;
}

.form-row div {
	width: 68%;
	display: inline-block;
	position: relative;
	padding: 10px 20px;
}

.form-row div em {
	position: absolute;
	right: 0;
	top: 20px;
}

.ml-30 {
	margin-left: 30px;
}

.input-form {
	border: #efefef thin solid;
	width: 100%;
	height: 46px;
	padding: 0 20px;
	border-radius: 16px;
}

.text-center {
	text-align: center;
}

.homeSimulation-inner .btn {
	background-color: #003165;
	height: 46px;
	border-radius: 16px;
	text-align: center;
	padding: 0 50px;
	border: none;
	cursor: pointer;
	color: #fff;
	font-size: 13px;
}

.homeSimulation-inner .btn:hover {
	background-color: #003165;
}

.mb-0 {
	margin-bottom: 0;
}

/*.required {
	
	font-size: 13px;
	text-align: right;
	width: 100%;
	display: inline-block;
	margin-bottom: 15px;
	padding-right: 20px;
}*/

.cost-box {
	border: #003165 5px solid;
}

.cost-box h2 {
	font-size: 50px;
	color: #52aabf;
	margin-top: 0px;
	margin-bottom: 20px;
}
.cost-box h2 span.pay_total_price {color: #003165;font-size:50px;}
body span.calculate_price_by_range_span {font-size:21px !important;}
body .after_display_calculate.box1 .form-row label{width:40%}
body .after_display_calculate.box1 .form-row div {width:59%;}
.required_label {
	color: #db1414;
	font-size: 13px;
	text-align: right;
	width: 100%;
	display: inline-block;
	margin-bottom: 15px;
	padding-right: 20px;
}
body .req_star {
	color:#db1414;
	font-size: 15px !important;
}
.flow-box.after_display_calculate {display:none;}
.cost-box h2 span {
	color: #003165;
	font-size: 30px;
}

.light-blue {
	background-color: #f0fbfd;
	padding: 10px;
}
body .form-row.light-blue.blueBox {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
body .form-row.light-blue.blueBox .boxwidth {
  max-width: 50%;
  flex: 0 0 50%;
  line-height: normal;
}
.light-blue div {
	text-align: right;
	font-size: 21px;
}

.light-blue div span {
	font-size: 16px;
	margin-left: 10px;
}

.text-right {
	text-align: right;
}

.flow-box {
	padding: 40px;
	border-radius: 16px;
	display: block;
	width: 100%;
	background-color: #fff;
	margin: 30px 0;
}

.flow-box h3 {
	margin-bottom: 20px;
}

.flow-box .form-row label {
	width: 30%;
	vertical-align: top;
	border: #f5f5f5 1px solid;
	padding: 10px;
	display: inline-block;
}

.flow-box .form-row p {
	margin-top: 0;
}

.after_display_calculate .title{
    font-size:32px;
    margin: inherit;
}

@media (max-width:767px) {
	h1 {
		font-size: 24px;
	}
	.box {
		padding: 20px;
	}
	.form-row label {
		width: 100%;
		border-bottom: #f5f5f5 1px solid;
		border-right: none;
		padding: 10px 0;
	}
	.form-row div {
		width: 100%;
		display: inline-block;
		position: relative;
		padding: 10px 0px;
	}
	.form-row div em {
		position: relative;
		right: 0;
		top: 8px;
		text-align: right;
		width: 100%;
		display: block;
	}
	.flow-box .form-row label {
		width: 100%;
	}
	.flow-box {
		padding: 10px;
	}
    .cost-box h2 {
        font-size: 36px;
    }
    .cost-box h2 span {
        font-size: 18px;
    }
    .download_btn{
    	width: inherit;
    }
}


.estimatecalculation_form label.error {width:100%;display:block;float:left;color:#db1414;}
.user_estimate_form label.error {width:100%;display:block;float:left;color:#db1414;}
.arrow_down_sec {text-align: center;margin: 0 auto;display: flex;justify-content: center;}
.arrow_down_sec .downarrow {width: 0px;height: 0px;border-left: 30px solid transparent;border-right: 30px solid transparent;
border-top: 30px solid #003165;}
body .after_display_calculate.box1 .form-row label {font-size:24px;}
.download_btn{
	margin-bottom: 2px;
}